Package python-ruledispatch

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See python-ruledispatch in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • python-ruledispatch-0.5a1-0.31.svnr2618.fc26
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7

Dependent packages

Dependency Tree

Project Size

~7.39K total lines of code
~4.97K (67%) Python
~2.18K (30%) C/C++ w/ CPython API
(approximation as of 0.5a1-0.28.svnr2618.fc23)

Dependencies

1 Idle; 1 Blocked; 1 Dropped
Package Upstream Fedora
  python-peak-util-extremes   I
  python-protocols   I
  python2   X